/**
 * @file
 * A Cascading Style Sheet file for the theme.
 *
 * Define ALL the font sizes in "em" not "px".
 * Only exception to this is BODY tag and font-resizing links.
 */

html, body {
  background-color: #ffff;
}
html {
  overflow-y: scroll;
}

body.ui-text-small  { font-size: 12px; }
body.ui-text-medium { font-size: 14px; }
body.ui-text-large  { font-size: 16px; }

html, button, input, select, textarea {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
body.node-type-webform .form-textarea-wrapper{width:75%;}

h1, h2, h3 {
  color: #4A3C31;
  font-size: 1.833em;
  font-weight: normal;
  line-height: 1.33;
  /*text-transform: uppercase;*/
}
body h3{margin-bottom:0;}

body.front #block-views-home-page-block {padding-top:75px;margin-left:0px;display:inline-block;width:700px;vertical-align: top;margin-bottom:0;padding-bottom:10px;border-bottom:2px solid #000000;position:relative;}
body.front #block-views-home-page-block .views-field-title a{color: #400254;font-size: 40px; font-weight: bold; line-height: 60px;}
body.front #block-views-home-page-block .views-field-title a:hover{text-decoration:none;}
body.front #block-views-home-page-block h2{color:#400254;font-size:29px;line-height:30px;margin-top:0;margin-bottom:5px;font-weight:bold;}
body.front #block-views-home-page-block p, body.front #block-views-home-page-block li{color:#400254;font-size:16px;line-height:27px;margin-top:0;}
body.front #block-views-home-page-block h3{color:#000000;font-size:21px;line-height:27px;margin-top:15px;}


body.not-front #content h2,
article .field-name-field-name {color: #000;font-size: 1.4em;text-transform: none;margin-bottom: 0;}
article.node-teaser .field-name-field-name {font-size:1.2em;}
body.not-front #content h3{
  color: #000000;
  font-size: 1.2em;
  font-weight: bold;
  text-transform: none;
}
h4 {}
h5 {}
body.not-front #content p{
  margin: 0 0 0.7em;
}

body.front .view-home-page p a,body.front .view-home-page p a:hover {color:#000000;text-decoration:underline;}

/*h1 a, h2 a, h3 a, h4 a, h5 a {
  text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {
  text-decoration: underline;
}*/

p {
  line-height: 1.4em;
  margin: 0 0 0.7em;
  font-size:1.1em;
}

a,
a:link {
  color: #589CB3;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#navigation {
}

.hero {
}

body.section-cholera .hero {
  background:transparent url('../images/bg-hero-cholera.png') repeat-x 0 100%;
}
body.page-node-113 .hero {
  background:transparent url('../images/bg-hero-green.PNG') repeat-x 0 100%;
}
body.page-node-115 .hero {
  background:transparent url('../images/bg-hero-blue.PNG') repeat-x 0 100%;
}
body.section-anthrax .hero {
  background:transparent url('../images/bg-hero-anthrax.png') repeat-x 0 100%;
}
body.page-node-3 .hero {
  background:transparent url('../images/bg-hero-h5n1.png') repeat-x 0 100%;
}
body.page-node-4 .hero {
  background:transparent url('../images/bg-hero-hiv.png') repeat-x 0 100%;
}
body.page-node-5 .hero, body.page-node-114 .hero  {
  background:transparent url('../images/bg-hero-brown.PNG') repeat-x 0 100%;
}
body.node-type-webform .hero,body.node-type-career .hero, body.node-type-in-the-news .hero, body.section-paxvax-solution .hero, body.section-the-paxvax-solution .hero, body.section-the-paxvax-platform .hero, body.section-about .hero, body.section-contact .hero, body.section-news .hero{
  background:transparent url('../images/bg-hero-solution.png') repeat-x 0 100%;
}
body.node-type-career .hero,
body.node-type-bio .hero,
body.node-type-press-release .hero,
body.node-type-sub-landing-page .hero {
  background-position: 0 0;
}
.region-hero {
  background:transparent url('../images/bg-map.png') no-repeat 50% 1px;
  height:300px;
  position: relative;
}
body.node-type-career .region-hero,
body.node-type-bio .region-hero,
body.node-type-press-release .region-hero,
body.node-type-sub-landing-page .region-hero {
  height:225px;
}
.hero .field-name-field-hero-image {
  position: absolute;
  top:20px;
  right: 20px;
  width: 339px;
  height:359px;
  background: transparent url('../images/bg-mask.png') no-repeat 0 0;
}
.hero .field-name-field-sub-page-hero-image {
  position: absolute;
  top: 3px;
  right: 20px;
  width: 307px;
  height:317px;
  background: transparent url('../images/bg-mask-250.png') no-repeat 0 0;
}
.hero .field-name-field-hero-image .field-item img {
  position: absolute;
  top: 25px;
  left: 25px;
}
.hero .field-name-field-sub-page-hero-image .field-item img {
  position: absolute;
  top: 28px;
  left: 25px;
}
.hero article {
  padding:60px 0 0 53px;
}
body.node-type-sub-landing-page .hero article{
  padding-top:40px;
}
.view-display-id-block_1  {
  padding-top:40px;
  padding-left:16px;
}

.hero .field-name-field-hero-title,
.hero .field-name-field-hero-sub-title,
.hero .field-name-field-hero-intro  {
  width:530px;
  line-height: 1em;
}
.hero .field-name-field-hero-title,
.hero h1{
  font-size:3.6em;
  font-weight: bold;
  color:#000000;
}
.hero h1, .hero h2{
  margin:0;
}

.hero .field-name-field-hero-sub-title,
.hero h2{
  font-size:2.2em;
  font-weight: bold;
  color:#000000;
}
.hero .field-name-field-hero-intro {
  font-size:1.3em;
  padding-top: 10px;
  line-height:1.2em;
}

.view-sub-page-thumbs {
  margin:20px auto;
  width:945px;
}
.view-sub-page-thumbs .views-row {
  float: left;
  width: 200px;
  margin-right: 10px;
  padding: 10px;
  background-color: #CCC;
}
table.cols-4 td {
  width: 200px;
  vertical-align: top;
  padding: 10px;
  background-color: #A4A4A4;
  border-right: 10px solid white;
}
table.cols-4 td:hover{background-color: #000000;}
.view-sub-page-thumbs .views-field-title {
  font-size: 1.2em;
}
.view-sub-page-thumbs .views-field-title a {
  color:#fff;
}
.view-sub-page-thumbs .views-field-title a:hover{
  text-decoration: none;
}
.view-sub-page-thumbs .views-field-title a.active-trail,
#block-menu-block-3 ul.menu li a {
  color:#8856a2;
  text-decoration: none;
  text-transform: uppercase;
}

#block-menu-block-3 ul.menu {
  margin:0;
  padding:0;
}
#block-menu-block-3 ul.menu li {
  list-style: none;
  width:100px;
  text-align: center;
  padding-top:7px;
}

.node-bio .field-name-field-photo,
.view-id-bios .views-field-field-photo {
  border: 1px solid #999999;
  float: left;
  height: 137px;
  margin: 0 15px 65px 0;
}
article.view-mode-full .field-name-field-photo {
  height:172px !important;
}
.node-bio .field-name-field-photo .field-items,
.view-id-bios .views-field-field-photo .field-content{
  padding:1px;
}
#block-views-bios-block .node-bio ul.links{
  position:absolute;
  bottom:-3px;
  left:139px;
}
#block-views-bios-block .field-name-body {
    padding-bottom: 15px;
}

/* search block */
#search_btn_init {
  background:transparent url('../images/btn-search.png') no-repeat 0 0;
  width:32px;
  height:32px;
  cursor: pointer;
  cursor: hand;
}
form#search-block-form input.form-submit {
  background:transparent url('../images/btn-search.png') no-repeat 0 0;
  width:32px;
  height:32px;
  text-indent: -999em;
  border:none;
}
form#search-block-form .container-inline {
  background-color: #000;
  display:none;
}
form#search-block-form .form-item-search-block-form input {
  background-color: #000;
  border:none;
  color:#ccc;
  padding:0 5px;
}
form#search-block-form .form-item-search-block-form {
}

body.front #main{
  background: url("../images/hp-bckg.png") repeat-x scroll 0 0 #471E50;
  min-height: 650px;
  max-width: none;
  width: 100%;
}
body.front #footer-wrapper{
  margin-top:0;
}
body.front #map_canvas{
  overflow:visible !important;
}
body.front #map_canvas > div:first-child{overflow:visible !important; }
body.front #map_canvas > div > div:first-child + div{bottom: -214px !important; left: 276px !important; visibility:hidden !important;}

body.front #block-block-2{
  display: inline-block;
  padding-top:25px;
  float:left;
  margin-left:-50px;
}

body.front #map_canvas div.gmnoprint{bottom: -209px !important; right: -20px !important;}
#map_canvas .text-overlay{color: #ffffff; height: 300px; left: 107px !important; overflow: hidden; padding-top: 10px; top: 257px !important; width: 260px;}
#map_canvas .text-overlay ul{margin:0;}
#map_canvas .text-overlay h2 {color:#fff;font-size:26px;margin:0;}


body.front .invisible-fields{display:none;}

#block-block-3{
  position:absolute;
  top:0;
  margin-bottom:0px;
  height:32px;
  right:10px;
  display:none;
  cursor:pointer;
}
#block-block-3 p{
  margin:0;
}

.region-sidebar-first ul.menu {
  margin:0;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  padding: 20px;
}
.region-sidebar-first ul.menu ul.menu {
  border:none;
  padding:5px 0 5px 20px;
}
.region-sidebar-first ul.menu li {
  list-style: none;
  text-transform: uppercase;
  padding:7px 0;
}
.region-sidebar-first ul.menu li a {
  color:#666;
  padding: 5px;
  display: block;
}
.region-sidebar-first ul.menu li a.active-trail {
  color:#fff;
  background-color: #000;
  text-decoration: none;
}
.region-sidebar-first ul.menu li a:hover, .region-sidebar-first ul.menu li li a:hover {
  color:#8856A2;
  text-decoration: none;
}

.region-sidebar-first ul.menu li li a.active-trail{
  background-color: #444;
}
body.front .feed-icon, body.front #content article.node-teaser{
  display:none;
}
body.front #content .item-list, body.front #content h2.element-invisible{
  display:none;
}
#block-views-news-hp-ticker-block{
  width: 66.5%;
  display: block;
  padding-left: 0px;
  padding-top: 20px;
  float:right;
  position:relative;
}
#block-views-news-hp-ticker-block .view-header p{
  text-transform:uppercase;
  font-size:20px;
  color:#b09eb6;
  /*font-weight:bold;*/
}

#block-views-news-hp-ticker-block .views_slideshow_cycle_slide{
  /*width:300px;*/
}
#block-views-news-hp-ticker-block .views-field{
  color:#b09eb6;
}
#block-views-news-hp-ticker-block .views-field-nothing, #block-views-news-hp-ticker-block .views-field-nothing a {
  color:#b09eb6;
  text-decoration:underline;
}
#block-views-news-hp-ticker-block .views-field-nothing{padding-top:5px;}
#block-views-news-hp-ticker-block .views-field-title a{
  font-size:14px;
  color:#b09eb6;
  font-weight: bold;
}
#block-views-news-hp-ticker-block .views-field-nothing a{font-weight:bold;}
#block-views-news-hp-ticker-block .views-field-title a:hover{text-decoration:none;}
#block-views-news-hp-ticker-block .views-field-field-picture{
  width: 75px;
  padding-right: 10px;
  margin: 0;
  display: block;
  position: relative;
  float: left;
}
#block-views-news-hp-ticker-block .views-field-field-date{
  width: 300px;
  display: block;
  position: relative;
}
#block-views-news-hp-ticker-block .views-field-body{
  width: 300px;
  display: block;
  position: relative;
}
#block-views-news-hp-ticker-block .views-field-field-picture img{
  border :1px solid #400254;
}

body.front #content {
  display: block;
  margin: auto;
  position: relative;
  width: 1200px;
}

body.not-front #main {
  padding-top: 3em;
}

.block-views .view-content article {padding-bottom: 20px;}
#block-views-hero-block .view-content article {padding-left: 16px;}

#block-menu-block-3 li,.menu-block-2 ul li { list-style-image:none;}
#block-menu-block-3 ul.menu li a:hover{text-decoration:underline;}

body.front #block-block-2{visibility: hidden;}

body.front .to-hide{display:none !important;}

.view-display-id-block_2 .views-field-field-url h3, .view-display-id-block_1 .views-field-field-url h3 {
  margin-bottom:5px;
}

#map_canvas .gmnoprint div,#map_canvas .gmnoprint div span, #map_canvas .gmnoprint div a{color:#bbbbbb !important;display:none;}

body.front #block-views-home-page-block li{
  padding-bottom:10px;
}
body.not-front.no-sidebars #main #content{width:83%;}

#main #content .node-10 p,#main #content .node-9 p{ margin:0;}
.node-16 p.block{display: inline-block; margin-bottom: 1.5em; padding-right: 50px; padding-top: 20px; vertical-align: top;}

.node-bio .field-name-field-name .credentials{
  display:block;
  font-size: 0.9em;
  padding-bottom: 5px;
}

.node-bio .field-name-field-name, .node-bio .field-name-body{margin-left:150px;}

.node-bio .field-name-field-name .given, .node-bio .field-name-field-name .family {
  color: #000000;
  font-size: 1.4em;
  margin-bottom: 0;
  text-transform: none;
}

.view-id-bios .views-field-nothing .credentials{
  display:block;
  font-size: 0.9em;
  padding-bottom: 5px;
}
.view-id-bios .views-field-nothing .given,.view-id-bios .views-field-nothing .family {
  color: #000000;
  font-size: 1.4em;
  margin-bottom: 0;
  text-transform: none;
}

#main article.node-12, #main article.node-14, #main article.node-19, #main article.node-20, #main article.node-13 {display:none;}

.view-id-bios .views-row{display:block;padding-bottom:20px;min-height: 200px;}
.view-id-bios .bio-left a{display:block;}

.node-27 .product-block{height: 175px;}
.node-27 .product-block p {float:none;vertical-align: top; width: 75%;}
.node-27 .product-block p.product-image{float:left;width:auto;padding-right: 10px;}
.node-27 .product-block h3{ vertical-align: top;}

#block-views-home-page-block .view-content .views-row .views-field-title a,
#block-views-home-page-block .view-content .views-row .views-field-body h2,
#block-views-home-page-block .view-content .views-row .views-field-body p {color:#000000;}

body.page-search div.error{background-image:none;background-color:transparent;border:none;padding-left:0;}
body.page-search table tr.error{background-color: transparent;}

#block-views-careers-block{padding-top:20px;}

body .addthis_counter{display:none !important;}
body .addthis_button_compact .at16nc{background:transparent url('../images/icon-add.png') no-repeat 0 0; height:20px;width:20px;}
#block-block-1 .addthis_toolbox{display:inline;float:right;padding-top:2px;padding-left:10px;}
#block-block-1 p{display:inline;right: 50px;
width: 25px;
position: absolute;}
body #footer #block-block-1{top:8px;}

#home_slide_5{display:block;}
#home_slide_5 .hp-split{width:45%;display:inline-block;vertical-align: top;}
#home_slide_5 .hp-split.first{border-right: 1px dotted #000; margin-right: 5%;  padding-right: 4%;}
#home_slide_5 .hp-split.first .views-field.views-field-title{height:55px;}
#home_slide_5 .hp-split.second{padding-top:20px;}
#home_slide_5 .hp-split.second img{width:200px !important;}
/* .home_slide_5 .home_slide_5 .hp-split img{width:50%;} */

body.front #block-views-home-page-block .views-field-title a {
  font-size: 34px;
}
body.front #block-views-home-page-block h2 {
  font-size:23px;
}

@media screen and (max-width:460px){
  body.front #block-views-home-page-block{width:auto !important;}
  body #home_slide_5 .hp-split.first .views-field.views-field-title {
    height: auto;
  }
}


/* IE SPecific (not responsive) */

.lt-ie9 body{min-width:879px;}

.lt-ie9 #block-menu-block-3 {position: absolute;bottom: 24px;left: 490px;}
.lt-ie9 #block-menu-block-3 ul, .lt-ie9 #block-menu-block-3 ul li{list-style:none;}
.lt-ie8 .sidebar-first .region-sidebar-first {width:27% !important;}
.lt-ie9 .sidebar-first .region-sidebar-first {
    float: left;
    margin-left: 0;
    margin-right: -30%;
    width: 30%;
}
.lt-ie9 .sidebar-first #content {
    float: left;
    margin-left: 30%;
    margin-right: -100%;
    width: 70%;
}
.lt-ie9 #header,.lt-ie9 #content,.lt-ie9 #navigation,.lt-ie9 .region-sidebar-first,.lt-ie9 .region-sidebar-second,.lt-ie9 #footer {
  padding-left: 10px;
  padding-right: 10px;
  word-wrap: break-word;
}
.lt-ie9 #block-block-1 p{width:120px;}
